Farsinews Tiny_mce_gzip.PHP Directory Traversal Vulnerability

Bugtraq ID: 18925
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 10 2006 12:00AM
Updated: Jul 21 2006 08:42PM
Credit: armin390 is credited with the discovery of this vulnerability.
Vulnerable: FarsiNews FarsiNews 3.0 Beta 1
Not Vulnerable: FarsiNews FarsiNews 3.0-Stable1


 

Privacy Statement
Copyright 2010, SecurityFocus